@CHARSET "UTF-8";


#bottom {
	border-top:1px solid #e1e1e1;	
}



#bottom > div.section  {
	float: left;
	width: 256px;
	border-right:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	height: 300px;
	overflow: hidden;
	box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box	
}

#bottom .section-content{
	padding: 17px 10px 0 17px;		
}



#bottom #bottom-second .section-content{
	padding-left: 7px;
	padding-top: 5px;
}	


#bottom #bottom-third  {
	border-right:none;
}


/*TWEETS BLOCK */
#block-views-tweets-block {
	
}

#block-views-tweets-block header {
	font-size: 11px;
	margin-bottom: 20px;
	
}

#block-views-tweets-block h2 {
	float:left;
	
}

#block-views-tweets-block a:hover {
	text-decoration: underline;
}

#block-views-tweets-block header a{
	color: #D02B0C;
	display: block;
	float: right;
	text-align: right;
	line-height: 20px;
	padding-right: 15px;
	background: url(../i/plus.png) no-repeat right center;
}

#block-views-tweets-block .item-list ul li{
	padding:10px 0;	
	margin:0 15px 0 0 ;
	border-bottom: 1px solid #e1e1e1;
	color: #686868;
	font-size: 10px;
	font-family: Arial;
	line-height: 13px;
}
#block-views-tweets-block .item-list ul li.views-row-last {
	border-bottom:0;
}

#block-views-tweets-block .item-list ul li a{
	color: #CF2B0C;	
}
#block-views-tweets-block .item-list ul li .views-field-created-time {
	color: #000;
	border-bottom: 1px dotted #000;
}


/* ZONE 2.0 BLOCK */
#block-zone-20 {
	
	
}

#block-zone-20 header{
	margin-bottom: 4px;	
}

#block-zone-20 .content{
	font-size: 12px;
	line-height: 20px;
	color: #686868; 
	margin-bottom: 15px;	
}

#block-zone-20 .more{
	color: #CF2B0C;
	font-size: 14px;
}

#block-zone-20 .content a:hover,
#block-zone-20 a.more:hover{
	text-decoration: underline;
}























/* SOCIAL */
#bottom #bottom-social {
	padding: 11px 10px 0 10px;
}


#bottom #bottom-social li a,
#bottom #bottom-social li{
	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
}

#bottom #bottom-social li {
	width: 110px;
	height: 57px;;
}

#bottom #bottom-social li a {
	padding: 36px;
	text-align: center;
	
	background: url(../i/socialIcons.png) no-repeat center 0; 
	color: #686868;
	font-size: 13px;
	width: 100%;
}

#bottom #bottom-social li a:hover {
	text-decoration: underline;	
}

#bottom #bottom-social li a.youtube {
	background-position: center -100px;
}

#bottom #bottom-social li a.gplus {
	background-position: center -200px;
}

#bottom #bottom-social li a.tripadvisor {
	background-position: center -300px;
}

#bottom #bottom-social li a.minube {
	background-position: center -400px;
}

#bottom #bottom-social li a.rss {
	background-position: center -500px;
}